features:
  secondary:
    - name: "DevOps Adoption metrics available at the group level"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/group/devops_adoption/index.html'
      image_url: '/images/unreleased/group-level-devops-adoption.png'
      reporter: ljlane
      stage: manage
      categories:
        - 'DevOps Reports'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/5252'
      description: 
          The DevOps adoption table is a valuable feature for leadership to see which GitLab stages and features have been adopted by their teams. Up until this point, this feature could only be accessed through the Admin Area, which further restricted access to administrators. This update brings DevOps adoption metrics to the group level, allowing more users to understand how and where they are adopting features across GitLab.
